MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001232XdebugFeature/Change requestpublic2015-12-12 14:452016-12-04 18:37
Reporterabcdmitry 
Assigned Toderick 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.5.0 
Summary0001232: Add memory delta to HTML traces
DescriptionCurrently html format of trace log doesn't show mem delta even when xdebug.show_mem_delta is on.

I think it would be nice to make html generator to pay attention to this parameter and include one more column in case parameter is enabled.
TagsNo tags attached.
Operating System
PHP Version5.5.5-5.5.9
Attached Files

- Relationships

-  Notes
(0003896)
derick (administrator)
2016-12-04 15:08

I've added this to 2.5.0RC2.

- Issue History
Date Modified Username Field Change
2015-12-12 14:45 abcdmitry New Issue
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)
2016-12-04 15:08 derick Note Added: 0003896
2016-12-04 15:08 derick Status new => closed
2016-12-04 15:08 derick Category Usage problems (Wrong Results) => Feature/Change request
2016-12-04 15:08 derick Fixed in Version => 2.5.0RC2
2016-12-04 15:08 derick Target Version => 2.5.0RC2
2016-12-04 15:08 derick Summary Trace html format: show_mem_delta => Add memory delta to HTML traces
2016-12-04 18:32 derick Assigned To => derick
2016-12-04 18:32 derick Status closed => assigned
2016-12-04 18:32 derick Status assigned => closed
2016-12-04 18:32 derick Resolution open => fixed
2016-12-04 18:33 derick Fixed in Version 2.5.0RC2 => 2.5.0
2016-12-04 18:37 derick Target Version 2.5.0RC2 =>


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker